Docs | Support

lalmeras/clickable

requirements.txt


Package Current version Latest version Status Python 3
Click ==7.0 7.1.2 outdated Python 3 PR
blessings ==1.7 1.7 up-to-date Python 3  
coloredlogs ==10.0 15.0 outdated Python 3 PR
ruamel.yaml ==0.15.89 0.16.12 outdated Python 3 PR
six ==1.12.0 1.15.0 outdated Python 3 PR

requirements_dev.txt


pip ==18.1 20.3.3 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.32.3 0.36.2 outdated Python 3 PR
watchdog ==0.9.0 1.0.2 outdated Python 3 PR
flake8 ==3.6.0 3.8.4 outdated Python 3 PR
tox ==3.7.0 3.21.2 outdated Python 3 PR
coverage ==4.5.2 5.3.1 outdated Python 3 PR
Sphinx ==1.8.3 3.4.3 insecure Python 3 PR
cryptography ==2.4.2 3.3.1 insecure Python 3 PR
twine ==1.12.1 3.3.0 insecure Python 3 PR